@charset "utf-8";
/* CSS初期化のスタイルを記載 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, section, article, aside, hgroup, header, footer, nav, dialog, figure, menu, video, audio, mark, time, canvas, details {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	background: transparent;
}

a img{
	border:0;
}

body {
	color: #492f15;
	margin: 0px;
	background: url(../images/common/BG-mid.jpg) repeat center top;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 12px;
	line-height: 150%;
}

#NAKApageBG {
	color: #707070;
	background: #ffffff url(../images/common/nakaBG.gif) repeat-x left top;
	margin: 0px;
	font: 12px/150% "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#body_BG{
	background: url(../images/common/BG-top.jpg) repeat-x center top;
}

#body_BGindex{
	background: #f0f0f0 url(../images/common/BG.jpg) repeat-x center top;
}

/**
 *---------------------------
 * パンクズ
 *---------------------------
 */
/*//////////*/

ul, li {
	list-style-type:none;
	padding:0px;
	margin:0px;
	}		
#crumbs {
	font:11px/18px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	height:18px;
	padding:0px;
	margin:10px 0px 15px;
	width: 862px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	background: #FFFFFF;
	}
#crumbs li {
	float:left;
	line-height:18px;
	color:#777;
	padding-left:.75em;
	}		
#crumbs li a {
	background:url(../images/crumbs.gif) no-repeat right center;
	display:block;
	padding:0px 15px 0px 0px;
	}							
#crumbs li a:link,
#crumbs li a:visited {
	color:#777;
	text-decoration:none;
	}	
#crumbs a:link,#crumbs a:visited,
#crumbs li a:hover,
#crumbs li a:focus {
	color:#dd2c0d;
	}	

/**
 *---------------------------
 * ここまでパンクズ
 *---------------------------
 */
/*//////////*/

#wrapper {
	width: 784px;
	margin: 0 auto;
	padding-top: 5px;
}

strong {
	font-size:100%;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	color: #1F1F1F;
}
.padding10{
padding:10px;
}

.margn10{
margin:10px;
}

.float-L{
float:left;
}

.float-R{
float:right;
}

.R-mrgn-10{
margin-right:10px;
}

.R-mrgn-20{
margin-right:20px;
}

.L-mrgn-10{
margin-left:10px;
}

.L-mrgn-20{
margin-left:20px;
}
.L-mrgn-25{
margin-left:25px;
}


.L-mrgn-30{
margin-left:30px;
}

.L-mrgn-40{
margin-left:40px;
}

.L-mrgn-50{
margin-left:50px;
}

.L-mrgn-60{
margin-left:60px;
}

.L-mrgn-70{
margin-left:70px;
}

.L-mrgn-80{
margin-left:80px;
}

.L-mrgn-90{
margin-left:90px;
}

.L-mrgn-100{
margin-left:100px;
}

.L-mrgn-120{
margin-left:120px;
}

.L-mrgn-150{
margin-left:150px;
}

.L-mrgn-200{
margin-left:200px;
}

.top-mrgn-10{
margin-top:10px;
}

.top-mrgn-20{
margin-top:20px;
}

.top-mrgn-30{
margin-top:30px;
}

.top-mrgn-40{
margin-top:40px;
}

.top-mrgn-50{
margin-top:50px;
}

.top-mrgn-70{
margin-top:70px;
}

.top-mrgn-80{
margin-top:80px;
}

.top-mrgn-90{
margin-top:90px;
}

.top-mrgn-100{
margin-top:100px;
}


.bottom-mrgn-10{
margin-bottom:10px;
}

.bottom-mrgn-20{
margin-bottom:20px;
}

.bottom-mrgn-25{
margin-bottom:25px;
}

.bottom-mrgn-30{
margin-bottom:30px;
}

.bottom-mrgn-40{
margin-bottom:40px;
}
.bottom-mrgn-45{
margin-bottom:45px;
}


.bottom-mrgn-50{
margin-bottom:50px;
}

.bottom-mrgn-60{
margin-bottom:60px;
}

.bottom-mrgn-70{
margin-bottom:70px;
}

.bottom-mrgn-100{
margin-bottom:100px;
}
.text10-14 {
	font-size: 10px;
	line-height: 13px;
}


.redtxt {
	color: #990000;
}

.greentxt {
	color: #006633;
}
.bluetxt {
	color: #336699;
}
.alc{ text-align:center;}
.wide100{ width:100%;}

.text11-16 { font-size: 11px; line-height: 16px; }

.text11-20 { font-size: 11px; line-height: 20px; }

.text12-16 { font-size: 12px; line-height: 16px; }

.text12-24 { font-size: 12px; line-height: 24px; }

.text14-18 { font-size: 14px; line-height: 18px; }

.text18-24 { font-size: 18px; line-height: 24px; }

.text10-16 { font-size: 10px; line-height: 16px; }


.text12-18 { font-size: 12px; line-height: 18px; }

.text14-19 { font-size: 14px; line-height: 19px; }
.text14-21 { font-size: 14px; line-height: 21px; }
.text14-26 { font-size: 14px; line-height: 26px; }
.text16-26 { font-size: 16px; line-height: 26px; }
.text17-26 { font-size: 17px; line-height: 26px; }
.text10-22 {
	font-size: 10px;
	line-height: 22px;
}

.text12-20 { font-size: 12px; line-height: 20px; }
.text12-26 { font-size: 12px; line-height: 26px; }
.text12-30 {
	font-size: 13px;
	line-height: 30px;
}
.text13-26 { font-size: 13px; line-height: 26px; }

HR {color:#AAAAAA}
.clear {
	clear: both;
}
/* clear要素
----------------------------------------------------------- */
.clearfix {
	
}

.clearfix:after {
  height: 0px;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}


a{
	color: #006699;
	text-decoration: none
}
a:link {
	color: #006699;
	text-decoration: none
}


a:hover {
	color: #006699;
	text-decoration: underline
}

.conts a{
	color: #000000;
	text-decoration: none
}
.conts a:link {
	color: #000000;
	text-decoration: none
}

.conts a:hover {
	color: #FF6600;
	text-decoration: underline
}

.text10-150 { font-size: 10px; line-height: 150%; }

.text14-150 {  font-size: 14px; line-height: 150%}

.copyright {  font-size: 9px}

.font_white {  color: #FFFFFF}


h1 {
	color: #959595;
	font: normal 10px/10px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	letter-spacing: normal;
	margin: 0px;
	padding: 0px;
	text-align: right;
	width: 1000px;
}

ul, li, dl, dt, dd, form {
margin: 0;
padding: 0;
border: 0;
list-style:none;
}


.conts {
	width: 784px;
	margin: 0px auto 0px;
	padding: 0px;
}


.conts910 {
	width: 910px;
	margin: 0px auto 0px;
	padding: 0px;
}



.conts-padding10 {
	border: 1px solid #d6d6d6;
	width: 864px;
	margin: 20px auto 10px;
	padding: 0px;
}



.contentsarea{
	margin: 0px;
	padding: 0px;
	text-align: left;
}

.contentsarea2{
	margin: 0px;
	padding: 0px;
	text-align: left;
	
}



.headarea{
	margin: 0px auto 10px;
	padding: 0px;
	text-align: left;
	width: 940px;
	height: 82px;
}






.headarea h1{
	margin: 0px;
	letter-spacing: 0em;
	text-align: right;
	width: 930px;
	color: #7C7A71;
	padding: 5px 10px 0px 0px;
}


.headarea h2 a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
}






.headTOPnavi{
	float: right;
	margin: 0px;
	padding: 10px 0px 0px;
	width: 925px;
}


.syosaiBT01{
float: right;
}

/* ------------------------------------------------------------------------
					トップのグランドナビゲーションについて
------------------------------------------------------------------------- */



#topnavi {
	width: 784px;
	height: 58px;
	margin: 0 auto;
	padding: 0px;
	border: 0;
	/* [disabled]background: url(../images/common/navi.gif) no-repeat 0px 0px; */
	float: right;
	clear: both;
}

#topnavi li a {
	/* [disabled]text-indent: -9999px; */
	float: left;
	text-decoration: none;
}

#topnavi li{
float:left;
}



/*メニュー1----------------------------------------------------------------------------*/
#topnavi #navi1 a {
width: 83px;
height: 58px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: 0px 0px;
}

#topnavi #navi1 a:hover {
width: 83px;
height: 58px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: 0px -58px;
}




/*メニュー2----------------------------------------------------------------------------*/
#topnavi #navi2 a {
width: 118px;
height: 58px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -83px 0px;
}

#topnavi #navi2 a:hover {
width: 118px;
height: 58px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -83px -58px;
}


/*メニュー3----------------------------------------------------------------------------*/
#topnavi #navi3 a {
width: 86px;
height: 58px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -201px 0px;
}

#topnavi #navi3 a:hover {
width: 86px;
height: 58px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -201px -58px;
}

/*メニュー4----------------------------------------------------------------------------*/
#topnavi #navi4 a {
width: 131px;
height: 58px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -287px 0px;
}

#topnavi #navi4 a:hover {
width: 131px;
height: 58px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -287px -58px;
}

/*メニュー5----------------------------------------------------------------------------*/
#topnavi #navi5 a {
width: 160px;
height: 58px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -418px 0px;
}

#topnavi #navi5 a:hover {
width: 160px;
height: 58px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -418px -58px;
}

/*メニュー6----------------------------------------------------------------------------*/
#topnavi #navi6 a {
width: 87px;
height: 58px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -578px 0px;
}

#topnavi #navi6 a:hover {
width: 87px;
height: 58px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -578px -58px;
}


/*メニュー7----------------------------------------------------------------------------*/
#topnavi #navi7 a {
width:115px;
height: 58px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -665px 0px;
}

#topnavi #navi7 a:hover {
width: 115px;
height: 58px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -665px -58px;
}


/*メニュー8----------------------------------------------------------------------------*/
#topnavi #navi8 a {
width: 93px;
height: 26px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -616px 0px;
}

#topnavi #navi8 a:hover {
width: 93px;
height: 26px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -616px -26px;
}

/*メニュー9----------------------------------------------------------------------------*/
#topnavi #navi9 {
width: 4px;
height: 26px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -709px 0px;
}

/*メニュー10----------------------------------------------------------------------------*/
#topnavi #navi10 a {
width: 93px;
height: 26px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -713px 0px;
}

#topnavi #navi10 a:hover {
width: 93px;
height: 26px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -713px -26px;
}




/*メニュー11----------------------------------------------------------------------------*/

#topnavi #navi11 {
width: 20px;
height: 26px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -806px 0px;
}


/*メニュー11----------------------------------------------------------------------------*/

#topnavi #navi12 a {
width: 180px;
height: 26px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -826px 0px;
}

#topnavi #navi12 a:hover {
width: 180px;
height: 26px;
display: block;
background: url(../images/common/navi.gif);
background-repeat: no-repeat;
background-position: -826px -26px;
}







.text28 {
	font: bolder 28px/33px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #CC0000;
}

.pagetop {
	width: 742px;
	text-align: right;
	padding-top: 60px;
	margin-right: auto;
	margin-left: auto;
}

.pagetop a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=680 )";
	background: #fff;
}


.shopinfo{
	width: 90px;
	
	padding-top: 50px;
	float:left;
}

.shopinfo2{
	padding-top: 37px;
	float:left;
	width: 800px;
	padding-left: 10px;
	font-size: 11px;
}
.shopBTarea{
	margin: 0px auto;
	width: 910px;
}

.shopinfo2 a:link {
	color: #362e2b;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
	padding-left:20px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
}

.shopinfo2 a:visited {
	color: #362e2b;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
	padding-left:20px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
}


.shopinfo2 a:active {
	color: #362e2b;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
	padding-left:20px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
}

.shopinfo2 a:hover {
	color: #362e2b;
	margin: 0px 2px 3px 3px;
	padding-left:20px;
	background:url(../images/top/blog_arrow.gif) no-repeat 0 center;
	text-decoration: underline;
}

/*フッタ-------*/


.footarea{
	color: #eeeeee;
	font: 12px/14px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background: #160a07 url(../images/common/footBG.jpg) repeat left top;
	margin: 0px;
	padding: 10px 0px;
}
.foot{
	color: #959595;
	font-size: 12px;
	width: 940px;
	line-height: 27px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


.foot a{
	color: #FFFFFF;
	text-decoration: none
}
.foot a:link {
	color: #FFFFFF;
	text-decoration: none
}


.foot a:hover {
	color: #FFFFFF;
	text-decoration: underline
}



.foot_copy{
	color: #dfc59f;
	font-size: 10px;
}

.foot_copy table{
margin: 5px auto;
}
.foot_copy td{
text-align: left;	
}

.footBT img{
margin: 0px 10px 0px 0px;
}

.topBT img{
margin: 0px 0px 0px 0px;
}
.topBT{
	width: 280px;
	padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 6px;
}

.topBT a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
}



.footBT a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
}
.footBT2{
	width: 960px;
	margin: 0px auto;
}

.footBT2 img{
margin: 0px 10px 0px 0px;
}

.footBT2 a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
}
#gnav_sp {
	display: none;
}
 @media screen and (max-width: 640px) {
body {
	min-width: 320px;
	width: 100%;
	position: relative;
	min-height: 500px;
	
	/*overflow:hidden;*/
	
}
header {
	width: 100%;
	height: auto;
	z-index: 1000;
	margin: auto;
	padding: 40px 0 0 0 ;
	text-align: center;
}
.headarea{ display:none;}
header #gnav {
	display: none;
}
h1 {
	width:100%;
	height: auto;
	margin: auto;
	padding: 15px 0 10px 0;
	position: relative;
	float: none;
	text-align: center;
}
h1 img{ width:180px; height:auto;}
header h2 {
}
#gnav_sp {
	display: block;
}
.btn {
	background: #000 url(../images/sp-menu_btn.png) no-repeat 0 0;
	background-size: 90px 45px;
	display: block;
	width: 45px;
	height: 45px;
	position: absolute;
	top: 5px;
	left: 5px;
	cursor: pointer;
	z-index: 100;
}
.peke {
	background-position: -45px 0;
}
.drawr {
	display: none;
	background-color: #222728;
	position: absolute;
	top: 0px;
	left: 0;
	max-width: 350px;
	min-width: 320px;
	padding: 60px 0 20px 0px;
	z-index: 99;
	color: #FFF;
}
#spmenu li {
	max-width: 350px;
	min-width: 320px;
	text-align: left;
	border-top: solid 1px #434343;
	font-size:20px;
}
#spmenu li:last-child {
	border-bottom: solid 1px #434343;
}
#spmenu li a {
	color: #fff;
	display: block;
	padding: 15px 20px;
}
#spmenu li a.yel {
	color: #fff100;
}
.backbg {
	background-color: rgba(0,0,0,0.8);
	width: 100%;
	height: 300%;
	overflow: hidden;
	display: none;
	top: 0px;
	position: fixed;
}
.pagetop{ display:none;}
.foot{ width:100%;}
.foot .conts{ display:none;}
.foot .sp p{ padding:10px;}
}

@media screen and (min-width: 641px) {
.sp {
	display: none;
}
.pc {
	display: inline-block;
}
.pcBlk {
	display: block;
}
#sp_foot_btn {
	display: none;
}
}
#page-top {
	position: fixed;
	bottom: 20px;
	right: 50px;
	font-size: 77%;
	
	display: none;
	z-index: 5000;
}
#page-top a {
	background-color: rgba(255,255,255,0.7);
	text-decoration: none;
	color: #000;
	width: 100px;
	height: 100px;
	line-height: 100px;
	text-align: center;
	display: block;
	border-radius: 50px;
	border: 1px solid #CCC;
}
#page-top a:hover {
	text-decoration: none;
	background-color: rgba(255,255,255,0.3);
	color: #f19149;
}
@media screen and (max-width: 640px) {
	#body_BG{
	background: none;
}
.sp {
	display: inline-block;
}
.pc,.pcBlk {
	display: none;
}
.conts {
	width: 100%;
	margin: 0px auto 0px;
	padding: 0px;
}

#page-top {
	display: none;
}
#copyright {
	width: 100%;
	border: none;
	padding: 0;
	margin: 0;
	text-align: left;
}
footer {
	position: relative;
	padding-top: 0px;
	padding:5px 15px;
}
footer p {
	font-size: 13px !important;
	line-height: 18px !important;
	padding-top:5px;
}
footer strong{ font-size:14px; font-weight:normal;}
#copyright_inner {
	width: 100%;
	text-align: left;
	padding: 5px 0;
	line-height: 1.2;
	color: #ffffff;
	margin-top: 0px;
}
#sp_foot_btn {
	width: 100%;
	position: fixed;
	bottom: 0;
	z-index: 100;
}
#sp_foot_btn:after {
	clear: both;
}
#sp_foot_btn ul li {
	font-size: 15px;
	font-weight: 500;
	color: #FFF;
	text-align: center;
	float: left;
	line-height: 20px;
}
#sp_foot_btn ul li a {
	width: 100%;
	height: 100%;
	padding: 20px 0 17px 0;
	display: block;
	color: #FFF;
}
#sp_foot_btn ul li:nth-child(1) {
	background: #d9575b;
	width: 44%
}
#sp_foot_btn ul li:nth-child(2) {
	background: #fa9b39;
	width: 28%;
}
#sp_foot_btn ul li:nth-child(3) {
	background: #0068b3;
	width: 28%;
}
#sp_foot_btn ul li:first-child a {
	background: url(../img/sp_tel_icon.png) no-repeat 5px center;
	background-size: 12px 12px;
}
}
	
	@media screen and (max-width: 640px) {
	
	.topmain{
	width: 100%;
	text-align: center;
	margin: 30px auto 30px;
}
	
	}
	.pc{ display:block;}
.sp{ display:none;}
@media screen and (max-width: 480px) {
	.pc{ display: none;}
	.sp{ display:block;}
	#page{ width:90%; min-width:320px; padding:0 5%;}
	.imgfix img, img.imgfix{max-width: 100%;
height: auto;
width /***/:auto;}
}
